@media all and (max-width: 1000px) and (min-width: 640px) {
    /* smaller screens */
    /*overall styles*/
    .innerDiv {
        width: 100%;
    }
    #mainContainer {
        overflow-x: hidden;
    }
    /*header*/
    #headerInner {
        width: 100%;
    }
    #logoDiv {
        padding: 0px auto;
        left: 0px;
        width: 100%;
        clear: both;
        text-align: center;
    }
    .leftalign, .rightalign {
        z-index: 1000;
    }
    /*menu*/
    #menuBar .innerDiv {
        width: 100%;
    }
    .menuList li {
        width: 11%;
    }
    .menuList a, .menuList li:last-child a {
        width: 100%;
    }
    .menuList a {
        padding-top: 13px;
    }
    /*splash area*/
    #infoDivs {
        width: 100%;
    }
    #splashInfo {
        height: auto;
    }
    #infoDivs .splashDetail {
        width: 100%!important;
        height: auto;
    }
    #infoDivs .splashDetail:first-child {
        width: 100%;
    }
    #infoDivs .middleCol, #infoDivs .rightCol {
        border-top: 10px solid #D3D3D3;
    }
    .splashInfoListHeading {
        height: 70px;
    }
    .splashInfoListHeadingText h1 {
        font-size: 2.6em;
    }
    #headingDivs, #enrolBox {
        display: none;
    }
    .splashInnerDiv {
        width: 100%;
        background-position: -50px 0px;
    }
    #splashPromoText {
        width: 45%;
        right: 1%;
        top: 70px;
    }
    /*home page other styles*/
    #homeTextIcons {
        height: 180px;
        width: auto;
    }
    #homeTextIcons img {
        margin: 0px auto 10px auto;
    }
    #homePageInfoInner h4::before, #homePageInfoInner h4::after {
        width: 25%;
    }
    .homeTextBox {
        margin: 5%;
        float: none;
        background-color: #fff;
        width: 58%;
        position: relative;
    }
    #homePageInfo {
        padding: 0px;
    }
    #breadCrumbs {
        width: 95%;
    }
    .mainImageShadow2Left, .mainImageShadow2Right, .mainImageShadowLeft, .mainImageShadowRight {
        display: none;
    }
    /*course page*/
    .contentRow .courseIndexPage {
        margin: 0px 20px 0px 30px;
    }
    .innerDiv .twoInfoColums {
        -webkit-columns: auto auto;
        -moz-columns: auto auto;
        columns: auto auto;
    }
    /*footer list*/
    #footerTop {
        padding: 0px 0px 20px 0px;
    }
    #footerTop .footerInner, #footerBottom .footerInner {
        width: 100%;
    }
    #footerTop .indexList ul {
        width: 100%;
        height: auto;
    }
    #footerTop .contactUs ul {
        width: 49%;
        height: auto;
        padding: 0px 2px 10px 0px;
    }
    #pinnacleLogoFooter {
        left: 0px;
        top: 44px;
        width: 100%;
        border-top-right-radius: 0px;
        border-top-left-radius: 0px;
        height: 110px;
    }
    #pinnacleLogoFooter img {
        display: block;
        margin: 0px auto;
    }
    .footerInner .leftalign p {
        width: 100%;
        position: absolute;
        top: 124px;
        text-align: center;
    }
    .footerInner .leftalign {
        width: 100%;
    }
    #footerBottom .rightalign {
        float: right;
        width: 100%;
    }
    .footerInner .rightAlign ul {
        padding: 0px auto;
    }
    .footerDiv li a {
        text-align: center;
    }
    #footerBottom {
        height: 160px;
    }
    li {
        line-height: 1.6em;
    }
    .footerList .contactButton {
        margin-top: 15px;
    }
    .indexList h2, .contactUs h2 {
        margin-bottom: 20px;
    }
    .footerDiv li {
        width: 49.8%;
    }
    .footerDiv li:last-child {
        width: 50%;
    }
    .footerListTop {
        width: 50%;
        padding-bottom: 15px;
    }
    .contactUs .footerList li {
        line-height: 2em;
    }
    #footerTop .innerDiv {
        padding: 0px 22px 50px 22px;
    }
    #footerTop .innerDiv {
        width: 94%;
    }
    /*other styles*/
    #generalPageDiv, #contactPageDiv {
        padding: 0px 20px 10px 20px;
    }
    #breadCrumbs {
        padding: 0px 18px 0px 18px;
    }
    .contactUs {
        width: 100%;
    }
    .contentRow .innerDiv {
        margin: 0px 20px 0px 20px;
        width: 95%;
    }
    .courseLink a {
        width: auto;
    }
    #courseModulesList li, #courseFormsList li {
        width: 42%;
    }
    .homeVideoItem h3 {
        font-size: 1.4em;
    }
    .callToAction h1 {
        font-size: 2.1em;
        z-index: 10;
        line-height: 1em;
    }
    .callToAction i {
        opacity: 0.3;
    }
    #phoneHome {
        font-size: 1em;
        bottom: 34px;
    }
    #homeVideoItems {
        width: 100%;
    }
    .homeVideoItem {
        width: 32%;
        margin-left: 0.5%;
        margin-right: 0.5%;
    }
    .videoImage {
        width: 100%;
    }
    #countdown {
        left: 2%;
        width: 90%;
    }
    #adviceOptions {
        width: 100%;
    }
    .countdownText {
        width: 96%;
        left: 4%;
        right: 0%;
        top: 0px;
        position: relative;
    }
    #homeBlock8, #homeBlock9 {
        width: 100%;
        height: auto;
    }
    #homeBlock8 h1::before, #homeBlock8 h1::after {
        width: 1%;
    }
    #homeBlock8 h1 {
        text-align: center;
        font-size: 1.5em;
        width: 100%;
        padding: 41px 0px 0 0px;
    }
    .callToAction i {
        opacity: 0.4;
    }
    .callToAction {
        width: 44%;
    }
     #homeBlock8 h1::before, #homeBlock8 h1::after {
        width: 0%;
    }
    #homeBlock8 h1 {
        text-align: center;
        font-size: 1.5em;
        width:96%;
        padding: 16px 5px 0 5px;
    }
}

@media all and (max-width: 640px) and (min-width: 120px) {
    /* tablet, landscape iPad, lo-res laptops ands desktops */
    /*header*/

    .flip-clock-wrapper ul {
    width: 20px;
    height: 40px;
    margin: 0 1px;
    padding:13px;
}
    #headerInner {
        width: 100%;
        height: auto;
    }
    #headerInner .leftalign {
        display: none;
    }
    #logoDiv {
        left: 0px;
        width: auto;
        top: 0px;
    }
    .rightalign .largeHeadarea {
        display: none;
    }
    .rightalign .smallHeadarea {
        display: block;
        float: left;
        cursor: pointer;
    }
    .rightalign .smallHeadarea i {
        font-size: 3em;
        padding: 10px 15px 10px 0px;
        color: #1CACEF;
        margin-top: 20px;
    }
    #logoDiv img {
        height: 90px;
    }
    #headerOuter {
        height: 100px;
    }
    /*menu*/
    .smallMenuList {
        width: 100%;
        z-index: 900;
        position: relative;
        display: block;
    }
    #menuBar {
        display: none;
        position: absolute;
        z-index: 200;
        width: 100%;
        top: 110px;
        height: auto;
        border: 0px;
    }
    .menuList li, .menuList li:last-child {
        width: 100%;
        display: block;
        height: auto;
    }
    .menuList .largerMenu {
        width: 100%;
    }
    .menuList a {
        width: 100%;
        padding-top: 15px;
        padding-bottom: 16px;
        height: 26px;
    }
    .loginMenuItem {
        display: block;
    }
    /*eLogin*/
    #loginBox {
        width: 100%;
        height: 150px;
    }
    #loginBox .control-group {
        width: 90%;
        display: block;
    }
    #loginBox .control-group input {
        width: 100%;
        padding: 8px 8px 8px 8px;
    }
    #loginBox .control-group .controls {
        width: auto;
    }
    #loginBoxInner .control-group #username, #loginBoxInner .control-group #password {
        border-radius: 0px;
    }
    #loginBoxInner .submit {
        display: block;
        position: relative;
        float: left;
        left: 0px;
        width: 100%;
    }
    #loginBoxInner .submit .btn {
        padding: 0px 8px 0px 8px;
        width: 94%;
    }
    /*other styles*/
    h1 {
        font-size: 3.2em;
        line-height: 1em;
    }
    h2 {
        line-height: 1.1em;
    }
    h4 {
        line-height: 1.2em;
    }
    .mainImageShadow2Left, .mainImageShadow2Right, .mainImageShadowLeft, .mainImageShadowRight {
        display: none;
    }
    #breadCrumbs {
        left: 13px;
        width: auto;
    }
    /*splash area*/
    #infoDivs {
        width: 100%;
    }
    #splashInfo {
        height: auto;
    }
    #infoDivs .splashDetail {
        width: 100%!important;
        height: auto;
    }
    #infoDivs .splashDetail:first-child {
        width: 100%;
    }
    #infoDivs .middleCol, #infoDivs .rightCol {
        border-top: 10px solid #D3D3D3;
    }
    .splashInfoListHeadingText h1 {
        font-size: 2.6em;
    }
    /*home page areas*/
    #splashContent {
        display: none;
    }
    #mainContainer > .horizontalLineDiv {
        display: none;
    }
    .innerDiv {
        width: 95%;
        padding: 0px 0px 20px 0px;
        margin-left:0px;
    }
    #splashInfo .innerDiv {
        width: 100%!important;
        padding: 0px;
    }
    #menuBar .innerDiv {
        width: 100%;
        padding: 0px;
    }
    #contactPageDiv .innerDiv, #generalPageDiv .innerDiv {
        width: 95%;
        padding: 10px 7px 60px 7px;
    }
    .contentRow .innerDiv {
        width: 95%;
        padding: 0px 7px 40px 7px;
    }
    .largeIconImage {}
    #homeTextIcons {
        width: 100%;
        height: 180px;
        position: absolute;
        right: 0px;
        top: 20px;
        display: none;
    }
    #homeTextIcons img {
        margin: 0px auto 10px auto;
    }
    #homeBlock6 h1::before, #homeBlock6 h1::after {
        width: 0%;
    }
    #homePageInfoInner h4::before, #homePageInfoInner h4::after {
        display: none;
    }
    .homeTextBox {
    	float:none;
        margin: 5%;
        width: 95%;
    }
    #homePageInfo {
        padding: 0px;
    }
    #homeBlock6 h1 {
        width: 100%;
    }
    /*contact page more*/
    #contactform input, #captchaArea input, #contactform textarea, #contactform label, #captchaArea label {
        width: 90%;
    }
    /*footer list*/
    #footerTop {
        padding: 0px 0px 20px 0px;
    }
    #footerTop .footerInner, #footerBottom .footerInner {
        width: 100%;
    }
    #footerTop .indexList ul {
        width: 100%;
        height: auto;
    }
    #footerTop .contactUs ul {
        width: 100%;
        height: auto;
        padding-bottom: 10px;
    }
    #pinnacleLogoFooter {
        left: 0px;
        top: 90px;
        width: 100%;
        border-top-right-radius: 0px;
        border-top-left-radius: 0px;
        height: 80px;
    }
    #pinnacleLogoFooter img {
        display: block;
        margin: 0px auto;
    }
    .footerInner .leftalign p {
        width: 96%;
        position: absolute;
        top: 50px;
        text-align: center;
    }
    .footerInner .leftalign {
        width: 100%;
    }
    #footerBottom .rightalign {
        float: left;
        width: 100%;
    }
    .footerInner .rightAlign ul {
        padding: 0px auto;
    }
    .footerDiv li a {
        text-align: center;
    }
    #footerBottom {
        height: 150px;
    }
    li {
        line-height: 1.6em;
    }
    .footerList .contactButton {
        margin-top: 15px;
    }
    .indexList h2, .contactUs h2 {
        margin-bottom: 20px;
    }
    .footerDiv li {
        width: 49%;
    }
    .footerDiv li:last-child {
        width: 50%;
    }
    .footerListTop {
        width: 98%;
        padding-bottom: 15px;
    }
    .contactUs .footerList li {
        line-height: 2em;
    }
    #footerTop .innerDiv {
        padding: 0px 7px 50px;
    }
    /*course page*/
    #courseModulesList li, #courseFormsList li {
        padding: 10px;
        font-size: 1em;
        width: 90%;
        word-break: break-all;
    }
    #courseLinks {
        margin-left: 5px;
    }
    .courseLink a {
        padding: 12px 8px;
        margin-bottom: 1px;
    }
    #courseLinks li:first-child a {
        border-bottom-left-radius: 0px;
        border-top-left-radius: 0px;
    }
    #courseLinks li:last-child a {
        border-bottom-right-radius: 0px;
        border-top-right-radius: 0px;
    }
    .innerDiv .courseInfoTable {
        width: 100%;
    }
    .courseInfoTable td {
        padding: 6px 5px;
        font-size: .9em;
    }
    .courseInfoTable th {
        padding: 6px;
        width: 90%;
    }
    .topImage {
        right: 6px;
        bottom: 0px;
        position: absolute;
    }
    .blueArea .formLink {
        width: 45%;
    }
    .formList li {
        padding: 10px 2% 10px 2%;
        line-height: 1.2em;
    }
    .courseInfo, #courseFormsArea {
        margin: 10px 0px 0px 0px;
    }
    .courseHeading h2 {
        margin-top: 20px;
    }
    #courseModulesArea {
        padding-bottom: 30px;
    }
    #courseModulesArea .topImage {
        bottom: 4px;
    }
    .innerDiv .twoInfoColums {
        -webkit-columns: auto auto;
        -moz-columns: auto auto;
        columns: auto auto;
    }
    /* page styles */
    #generalPageDiv .topImage {
        bottom: 8px;
    }
    #homeBlock6{
    	height:auto;
    	background:none;
    }
    #homeVideoItems {
        width: 100%;
        height:auto;
    }
    .homeVideoItem {
        width: 98%;
        float:none;
        height:auto;
        margin-left: 0.5%;
        margin-right: 0.5%;
    }
    .videoImage {
        width: 100%;
        height:auto;
    }
    .videoImage img{
    	height:auto;
    	width:100%;
    }
    #countdown {
        left: 2%;
        width: 90%;
        padding: 30px 1px 15px 15px;
    }
    #adviceOptions {
        width: 100%;
    }
    .countdownText {
        width: 96%;
        left: 4%;
        right: 0%;
        top: 0px;
        position: relative;
    }
    .callToAction i {
        opacity: 0.4;
    }
    .callToAction {
        width: 90%;
        height: auto;
        min-height: 280px;
    }
    #homeBlock8, #homeBlock9 {
        width: 100%;
        height: auto;
    }
    #homeBlock8 .bigRegisterButton a{
    	width:82%;
    }
    #homeBlock8 h1::before, #homeBlock8 h1::after {
        width: 0%;
    }
    #homeBlock8 h1 {
        text-align: center;
        font-size: 1.5em;
        width:96%;
        padding: 16px 5px 0 5px;
    }
}
